<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="CSS/bootstrap.css">
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<link href='http://fonts.googleapis.com/css?family=Nunito:400,300'
	rel='stylesheet' type='text/css'>
<title>New Reservation</title>
</head>
<body>
 <nav class="navbar navbar-inverse">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="http://localhost:8080/TravelExpensePlanner/adminpage.html">Travel Expense Planner</a>
    </div>

    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				<ul class="nav navbar-nav">
					<li></li>
					<li class="dropdown"><a href="#" class="dropdown-toggle"
						data-toggle="dropdown" role="button" aria-haspopup="true"
						aria-expanded="false">RESERVATIONS <span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a
								href="/TravelExpensePlanner/travelreservation.html">View all
									reservations</a></li>
							<li class="active"><a href="/TravelExpensePlanner/addreservation.html">Add
									new</a></li>
						</ul></li>

					<li class="dropdown"><a href="#" class="dropdown-toggle"
						data-toggle="dropdown" role="button" aria-haspopup="true"
						aria-expanded="false">HR<span class="caret"></span></a>
						<ul class="dropdown-menu">
							<li><a href="/TravelExpensePlanner/employees.html">Employees
							</a></li>
							<li><a href="/TravelExpensePlanner/managers.html">Managers</a></li>
							<li><a href="/TravelExpensePlanner/accountants.html">Accountants</a></li>
						</ul></li>
				</ul>

				<ul class="nav navbar-nav navbar-right">
        <li><a href="http://localhost:8080/TravelExpensePlanner/">LOG OUT</a></li>
      </ul>
    </div><!-- /.navbar-collapse -->
  </div><!-- /.container-fluid -->
</nav>
	<div class="row">
		<div class="col-md-4 col-md-offset-4">
			<div class="panel panel-default">
				<div class="panel-heading">
					<h3 class="panel-title">Add new reservation</h3>
				</div>
				<div class="panel-body">
					<form accept-charset="UTF-8" role="form" method="POST" action="#">
						<fieldset>
							<div class="form-group">
								<label for="firstName" class="control-label">First Name:
								</label> <input class="form-control" name="firstName" type="text"
									required> <label for="lastName" class="control-label">Last
									Name: </label> <input type="text" class="form-control" name="lastName"
									required /> <label for="departure" class="control-label">Departure
									From: </label> <input type="text" class="form-control" name="departure"
									placeholder="City, Country" required /> <label for="departure"
									class="control-label">Destination: </label> <input type="text"
									class="form-control" name="destination"
									placeholder="City, Country" required /> <label for="departure"
									class="control-label">Start Date: </label> <input type="text"
									class="form-control" name="startDate" placeholder="dd/mm/yyyy"
									required /> <label for="departure" class="control-label">End
									Date: </label> <input type="text" class="form-control" name="endDate"
									placeholder="dd/mm/yyyy" required /><label
									for="transportationType" class="control-label">Transportation
									Type:</label> <select name="transportationType" class="form-control">

									<option value="Bus">Bus</option>
									<option value="Car">Car</option>
									<option value="Plane">Plane</option>
									<option value="Ship">Ship</option>
									<option value="Train">Train</option>
									<option value="Other">Other</option>
								</select> <label for="transportationCost" class="control-label">Transportation
									Cost: </label> <input type="text" pattern="[0-9]{1,}"
									class="form-control" name="transportationCost"
									placeholder="Enter the value without €" required /> <label
									for="accommodation" class="control-label">Accommodation:
								</label> <input type="text" class="form-control" name="accommodation" />
								<label for="accommodationCost" class="control-label">Accommodation
									Cost: </label> <input type="text" pattern="[0-9]{1,}"
									name="accommodationCost" class="form-control"
									placeholder="Enter the value without €" required /><label
									for="tripDescription" class="control-label">Trip
									Description: </label>
								<textarea class="form-control" name="tripDescription"
									placeholder="Purpose of your trip" maxlength="180" required></textarea>
								<br />
							</div>

							<div class="form-group">
								<button type="submit" class="btn btn-lg btn-success btn-block"
									value="Submit">Submit</button>
							</div>
						</fieldset>
					</form>
				</div>
			</div>
		</div>
	</div>
	<script src="JS/addNewReservation.js"></script>
</body>
</html>